body {
	min-width: 760px;
	background-color: #223366;
	margin: 0;
	padding: 40px 0 30px 0;
	text-align: center;
	font-family: arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 100.01%;
}

#wrapper {
	width: 720px;
	min-height: 300px;
	height: auto;
	margin: 0 auto;
	text-align: left;
	padding: 120px 0 0 0;
	background-color: #ffffff;
	background-image: url('background.png');
	background-repeat: no-repeat;
	color: #000000;
	line-height: 125%;
	overflow: auto;
}

a {
	color: #658BFF;
}
a:hover {
	color: #356BEF;
}

#menu a {
	background-color: #658bff;
	color: #ffffff;
	text-decoration: none;
	margin: 0;
	padding: 0.2em 0.2em 0.2em 0.3em;
	display: block;
	font-family: arial, sans-serif;
	font-style: normal;
	font-weight: normal;
}

#menu a:hover {
	background-color: #223366;
}

#menu a:active {
	background-color: #99bbff;
}

ul {
	font-family: arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 0.85em;
	list-style-type: square;
}

table.pagecontent {
	width: 510px;
	padding-bottom: 10px;
	float: left;
	vertical-align: top;
}

td.blob_on {
	width: 20px;
	height: 20px;
	border: 1px solid white;
	background-color: #223366;
	}

td.blob_off {
	width: 20px;
	background-color: #ffffff;
}

td.pagecontent {
	padding-right: 20px;
	padding-bottom: 15px;
}

td.thumbnail {
	padding: 5px;
	text-align: center;
	font-size: 0.85em;
}

img.content {
	margin: 5px 0;
	border: 1px solid #223366;
	text-align: center;
}

img.thumbnail {
	margin: 5px;
	border: 1px solid #223366;
	text-align: center;
}

p {
	font-family: arial, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 0.85em;
}

.centred {
	text-align: center;
}
